@charset "utf-8";
/* CSS Document */

.csecondary {
	width: 23%;
	height: 100%;
	float: right;
	margin: 0;
	padding: 0 8px;
	position: relative;
}

.cprimary {
	width: 66%;
	float: left;
	margin-right: 16px;
	border-right: 1px #e5e5e5 solid;
	padding-right: 22px;
}


@media only screen and (max-width: 768px) {
	
	.csecondary {
		width: 100%;
		padding: 0;
	}
	
	.cprimary {
		width: 100%;
		margin-right: 0;
		border-right: none;
		padding-right: 0;
		padding: 0;
		padding-bottom: 20px;
	}
	
}